PLATINUM DOCS
ApiSandboxes

What happened to a sandbox (failed starts, retries, disk pressure), newest first

GET
/v1/sandboxes/{id}/events

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Query Parameters

limit?integer

Default 50.

Range1 <= value <= 200
before?string

An event id: only older events come back.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/sandboxes/string/events"
{  "events": [    {      "id": "string",      "time": "2019-08-24T14:15:22Z",      "type": "string",      "severity": "info",      "message": "string",      "detail": {        "property1": 0,        "property2": 0      }    }  ],  "next_cursor": "string"}
Empty
{  "error": "string",  "code": "string",  "limit": "string",  "max": 0,  "used": 0,  "requested": 0,  "reason": "string"}